@media screen and (min-width:800px) {
    body.node-type-book section .region-content {
        /*width: 80%;*/
    }
}
@media screen and (min-width:960px) {
    .cite {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
    }
    .view-grouping-content h4 {
        padding: 0 100px 0 100px;
    }
    body.page-search .region-content {width: 70%;padding-top: 1rem;}
}
@media screen and (min-width:320px) and (max-width:1024px) {
    .sectionFixed {
        color: black;
        padding: 0 15px 10px;
        position: fixed;
        top: 0;
        left: auto!important;
        margin: 0;
        height: auto;
    }
}
@media screen and (min-width:320px) and (max-width:720px) {
    .header .jumbotron {
        padding: 1rem 0 1rem 0!important;
    }
    .mobilegif {
        display: block;
    }
    .referenced-text, .resize-container {
        width: 100%!important;
        left: 15px!important;
    }
    #sidr-id-right {
        width: 100%!important;
    }
}
@media screen and (min-width:800px) {
    aside .region-sidebar-first {
        padding-top: 4rem;
    }
    .mobilegif {
        display: none;
    }
    body.front section .region-content, body.page-books section .region-content, 
    body.page-online-media-sources section .region-content {
        padding-top: 0rem;
    }
}
@media screen and (min-width:960px) {
    aside, section {
        /*padding-left: 0!important;*/
    }
}
@media screen and (min-width:320px) and (max-width:720px) {
    .region-content, .region-sidebar-first {
        padding-bottom: 20px;
        margin-bottom: 50px;
    }
    .logo {
        font-size: 25px!important;
    }
    .sectionFixed {
        background: white;
    }
    .region-body-top {
        height: 110px;
    }
    .sectionFixed, .sectionFixed h1 {
        font-size: 100%!important;
    }
    #block-system-user-menu ul.menu li a {
        color: transparent!important;
    }
}
@media screen and (min-width:800px) {
    .view-book-pages.view-display-id-block .view-grouping-header h1 {
        margin-top: 5px;
        margin-bottom: 5px;
        display: inline-block;
        padding-right: 15px;
    }
}
@media screen and (max-width:768px) {
    body.node-type-book #sidebar>div{ display: none;}
    body.page-node-48 .header, body.page-node-48 header a {
        background: #ffde17;
        color: #ffde17;;
    }
    body.page-node-48 .sidr {
        position: absolute;
    }
    body.page-node-48 .sidr, body.page-node-50 .sidr.right {
        width: 100%!important;
    }
    body.page-node-48 .sidr .sidr-inner {
        margin: 0!important;
        font-size: 85%!important;
        left: 0!important;
        transform: inherit!important;
        padding: 55px 15px;
    }
    body.page-node-48 input.sidr-class-email {
        width: 75%!important;
    }
    body.page-node-48 .asab {
        transform: inherit!important;
        top: 20%!important;
    }
    body.page-node-48 .countdown {
        padding-top: 15px!important;
    }
    body.page-node-48 #sidebar .col-lg-3 {
        height: auto!important;
        margin: 30% 0 15%!important;
    }
    body.page-node-48 video {
        height: auto;
        display: none;
    }
    body.page-node-50 .alert {
        width: 100%!important;
        margin-top: 0!important;
        left: 50&!important
    }
}
/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
      .sectionFixed {
          top:10px;
          left: 30px!important;
      }
      /*.site-name, .sectionHeaderAuth, .sectionHeaderYear {display: none;}*/
      body.node-type-page .region-content {width: 100%;}
      .resize-container {min-width: auto!important;padding: 15px!important;}
      .view-grouping-content h4 {padding: 15px 15px 15px 0!important;}
      body.logged-in #sidebar {display: none;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .container {
        padding-top: 37%!important;
      }
  }

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
      .container {
        padding-top: 21%!important;
      }
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
      .sectionFixed {
          top:10px;
          left: 30px!important;
      }
      /*.site-name, .sectionHeaderAuth, .sectionHeaderYear {display: none;}*/
      body.node-type-page .region-content {width: 100%;}
      .resize-container {min-width: auto!important;padding: 15px!important;}
      .view-grouping-content h4 {padding: 15px 15px 15px 0!important;}
      body.logged-in #sidebar {display: none;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .container {
        padding-top: 37%!important;
      }
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
      .container {
        padding-top: 21%!important;
      }
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
      .sectionFixed {
          top:10px;
          left: 30px!important;
      }
      /*.site-name, .sectionHeaderAuth, .sectionHeaderYear {display: none;}*/
      body.node-type-page .region-content {width: 100%;}
      .resize-container {min-width: auto!important;padding: 15px!important;}
      .view-grouping-content h4 {padding: 15px 15px 15px 0!important;}
      body.logged-in #sidebar {display: none;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
      .container {
        padding-top: 37%!important;
      }
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
      .container {
        padding-top: 21%!important;
      }
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
      .sectionFixed {
          top:10px;
          left: 30px!important;
      }
      /*.site-name, .sectionHeaderAuth, .sectionHeaderYear {display: none;}*/
      body.node-type-page .region-content {width: 100%;}
      .resize-container {min-width: auto!important;padding: 15px!important;}
      .view-grouping-content h4 {padding: 15px 15px 15px 0!important;}
      body.logged-in #sidebar {display: none;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
      .container {
        padding-top: 37%!important;
      }
}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
      .container {
        padding-top: 21%!important;
      }
}
/* iPad 4-5 */ 
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
      body.page-node-48 .asab {
        transform: translateY(-50%);
        width: auto!important;
        margin: 0 0 0 15%!important;
      }
      .sectionFixed h1 {
          font-size: 22px;
      }
      .sectionFixed {
          transform: translateX(-50%);
          left: 50%!important;
          top: 10px;
      }
      .referenced-text, .resize-container {
        width: 100%!important;
        left: 15px!important;
    }
      .main .container {
          padding-top: 17%!important;
      }
      body.node-type-page .region-content {width: 100%;}
      /*body.page-node-48 .sidr {
          width: 100%;
      }*/
      .resize-container {min-width: auto!important;}
      body.logged-in #sidebar>div {position: relative!important;width: auto!important;padding: auto!important;}
      body.logged-in #sidebar .det {display: none;}
}
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
      body.page-node-48 .asab {
        transform: translateY(-50%);
        width: auto!important;
        margin: 0 0 0 15%!important;
      }
      .sectionFixed h1 {
          font-size: 22px;
      }
      body.page-node-48 input.sidr-class-email {
          width: 80%;
      }
      .sectionFixed {
          top: 10px;
      }
      .main .container {
          padding-top: 13.5%!important;
      }
}